<div class="row">
	<div class="col-md-2">
		<ul class="nav nav-pills flex-column">
			<li class="nav-item"><a class="nav-link active" href="#/">Home</a>
			</li>
			<li class="nav-item"><a class="nav-link active"
				href="#!/createPost">Add Posts</a></li>
		</ul>
	</div>

	<div class="col-md-10">
		<h4>View Posts</h4>
		<div>
			<br>
		</div>
		<h4>Title: {{posts.title}}</h4>
		<p>Description: {{posts.description}}</p>
		<p>Published on: {{posts.published_on}}</p>
		<a href="#/" class="btn btn-primary">Back</a>
	</div>

	<div ng-controller="postsCtrl">
		<form class="form-horizontal">
			<fieldset></fieldset>
	</div>
</div>